--- dmesg_2.6.18-4-686	2007-03-22 08:44:57.000000000 +0100
+++ dmesg_2.6.18-3-686	2007-03-22 08:35:44.000000000 +0100
@@ -1,4 +1,4 @@
-Linux version 2.6.18-4-686 (Debian 2.6.18.dfsg.1-11) (waldi@debian.org) (gcc version 4.1.2 20061115 (prerelease) (Debian 4.1.1-21)) #1 SMP Wed Feb 21 16:06:54 UTC 2007
+Linux version 2.6.18-3-686 (Debian 2.6.18-8) (waldi@debian.org) (gcc version 4.1.2 20061115 (prerelease) (Debian 4.1.1-20)) #1 SMP Sun Dec 10 19:37:06 UTC 2006
 BIOS-provided physical RAM map:
  BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
  BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
@@ -36,9 +36,9 @@
 Enabling APIC mode:  Flat.  Using 1 I/O APICs
 Using ACPI (MADT) for SMP configuration information
 Allocating PCI resources starting at 30000000 (gap: 28000000:d6c00000)
-Detected 463.915 MHz processor.
+Detected 463.925 MHz processor.
 Built 1 zonelists.  Total pages: 163824
-Kernel command line: BOOT_IMAGE=2618-4-686 ro root=301
+Kernel command line: BOOT_IMAGE=2618-3-686 ro root=301
 mapped APIC to ffffd000 (fee00000)
 mapped IOAPIC to ffffc000 (fec00000)
 Enabling fast FPU save and restore... done.
@@ -47,9 +47,9 @@
 Console: colour VGA+ 80x25
 Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
 Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
-Memory: 641716k/655296k available (1544k kernel code, 13108k reserved, 577k data, 196k init, 0k highmem)
+Memory: 645024k/655296k available (1543k kernel code, 9800k reserved, 574k data, 196k init, 0k highmem)
 Checking if this processor honours the WP bit even in supervisor mode... Ok.
-Calibrating delay using timer specific routine.. 928.78 BogoMIPS (lpj=1857577)
+Calibrating delay using timer specific routine.. 928.78 BogoMIPS (lpj=1857568)
 Security Framework v1.0.0 initialized
 SELinux:  Disabled at boot.
 Capability LSM initialized
@@ -69,7 +69,7 @@
 SMP alternatives: switching to SMP code
 Booting processor 1/1 eip 3000
 Initializing CPU#1
-Calibrating delay using timer specific routine.. 927.92 BogoMIPS (lpj=1855851)
+Calibrating delay using timer specific routine.. 927.91 BogoMIPS (lpj=1855836)
 CPU: After generic identify, caps: 0183fbff 00000000 00000000 00000000 00000000 00000000 00000000
 CPU: After vendor identify, caps: 0183fbff 00000000 00000000 00000000 00000000 00000000 00000000
 CPU: L1 I cache: 16K, L1 D cache: 16K
@@ -78,14 +78,14 @@
 Intel machine check architecture supported.
 Intel machine check reporting enabled on CPU#1.
 CPU1: Intel Celeron (Mendocino) stepping 05
-Total of 2 processors activated (1856.71 BogoMIPS).
+Total of 2 processors activated (1856.70 BogoMIPS).
 ENABLING IO-APIC IRQs
 ..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
 checking TSC synchronization across 2 CPUs: passed.
 Brought up 2 CPUs
-migration_cost=793
+migration_cost=794
 checking if image is initramfs... it is
-Freeing initrd memory: 4475k freed
+Freeing initrd memory: 1175k freed
 NET: Registered protocol family 16
 ACPI: bus type pci registered
 PCI: PCI BIOS revision 2.10 entry at 0xfdb91, last bus=1
@@ -127,7 +127,7 @@
 TCP: Hash tables configured (established 131072 bind 65536)
 TCP reno registered
 audit: initializing netlink socket (disabled)
-audit(1174549031.732:1): initialized
+audit(1174547823.348:1): initialized
 VFS: Disk quotas dquot_6.5.1
 Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
 Initializing Cryptographic API
@@ -156,39 +156,11 @@
 Starting balanced_irq
 Using IPI No-Shortcut mode
 ACPI: (supports S0 S1 S5)
-Time: tsc clocksource has been installed.
 Freeing unused kernel memory: 196k freed
+Time: tsc clocksource has been installed.
 input: AT Translated Set 2 keyboard as /class/input/input0
-irq 169: nobody cared (try booting with the "irqpoll" option)
- [<c0140353>] __report_bad_irq+0x2b/0x69
- [<c0140540>] note_interrupt+0x1af/0x1e7
- [<c01d5f95>] acpi_irq+0xb/0x14
- [<c013fb57>] handle_IRQ_event+0x23/0x49
- [<c013fc30>] __do_IRQ+0xb3/0xe8
- [<c01050e5>] do_IRQ+0x43/0x52
- [<c01036b6>] common_interrupt+0x1a/0x20
- [<c0130212>] down_read_trylock+0x1c/0x1d
- [<c01153fe>] do_page_fault+0xd2/0x481
- [<c011532c>] do_page_fault+0x0/0x481
- [<c01037f9>] error_code+0x39/0x40
-handlers:
-[<c01d5f8a>] (acpi_irq+0x0/0x14)
-Disabling IRQ #169
 Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
 ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
-usbcore: registered new driver usbfs
-usbcore: registered new driver hub
-ACPI: PCI Interrupt 0000:00:0f.0[A] -> GSI 18 (level, low) -> IRQ 177
-3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
-0000:00:0f.0: 3Com PCI 3c905B Cyclone 100baseTx at e8820f80.
-USB Universal Host Controller Interface driver v3.0
-ACPI: PCI Interrupt 0000:00:07.2[D] -> GSI 19 (level, low) -> IRQ 185
-uhci_hcd 0000:00:07.2: UHCI Host Controller
-uhci_hcd 0000:00:07.2: new USB bus registered, assigned bus number 1
-uhci_hcd 0000:00:07.2: irq 185, io base 0x0000d800
-usb usb1: configuration #1 chosen from 1 choice
-hub 1-0:1.0: USB hub found
-hub 1-0:1.0: 2 ports detected
 PIIX4: IDE controller at PCI slot 0000:00:07.1
 PIIX4: chipset revision 1
 PIIX4: not 100% native mode: will probe irqs later
@@ -196,6 +168,21 @@
     ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:DMA, hdd:pio
 Probing IDE interface ide0...
 hda: IBM-DTLA-305020, ATA DISK drive
+irq 169: nobody cared (try booting with the "irqpoll" option)
+ [<c014037f>] __report_bad_irq+0x2b/0x69
+ [<c014056c>] note_interrupt+0x1af/0x1e7
+ [<c01d5c05>] acpi_irq+0xb/0x14
+ [<c013fb83>] handle_IRQ_event+0x23/0x49
+ [<c013fc5c>] __do_IRQ+0xb3/0xe8
+ [<c01050e5>] do_IRQ+0x43/0x52
+ [<c01036b6>] common_interrupt+0x1a/0x20
+ [<c0101a5a>] default_idle+0x0/0x59
+ [<c0101a8b>] default_idle+0x31/0x59
+ [<c0101b52>] cpu_idle+0x9f/0xb9
+ [<c03186fd>] start_kernel+0x379/0x380
+handlers:
+[<c01d5bfa>] (acpi_irq+0x0/0x14)
+Disabling IRQ #169
 hdb: IC35L120AVVA07-0, ATA DISK drive
 ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
 Probing IDE interface ide1...
@@ -210,27 +197,39 @@
 hdb: 241254720 sectors (123522 MB) w/1863KiB Cache, CHS=65535/16/63, UDMA(33)
 hdb: cache flushes supported
  hdb: hdb1 hdb2 hdb3 hdb4
-hdc: ATAPI 24X DVD-ROM drive, 512kB Cache, DMA
-Uniform CD-ROM driver Revision: 3.20
-hdd: ATAPI 52X CD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
-Attempting manual resume
 kjournald starting.  Commit interval 5 seconds
 EXT3-fs: mounted filesystem with ordered data mode.
-input: PC Speaker as /class/input/input1
+pci_hotplug: PCI Hot Plug PCI Core version: 0.5
+shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
 Floppy drive(s): fd0 is 1.44M
 FDC 0 is a post-1991 82077
-pci_hotplug: PCI Hot Plug PCI Core version: 0.5
-gameport: EMU10K1 is pci0000:00:10.1/gameport0, io 0xdc00, speed 1193kHz
+input: PC Speaker as /class/input/input1
 Linux agpgart interface v0.101 (c) Dave Jones
-Real Time Clock Driver v1.12ac
-shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
-piix4_smbus 0000:00:07.3: Found 0000:00:07.3 device
 parport: PnPBIOS parport detected.
 parport0: PC-style at 0x378, irq 7 [PCSPP]
+usbcore: registered new driver usbfs
+usbcore: registered new driver hub
+hdc: ATAPI 24X DVD-ROM drive, 512kB Cache, DMA
+Uniform CD-ROM driver Revision: 3.20
+hdd: ATAPI 52X CD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
 agpgart: Detected an Intel 440BX Chipset.
 agpgart: AGP aperture is 64M @ 0xe8000000
-ACPI: PCI Interrupt 0000:00:10.0[A] -> GSI 19 (level, low) -> IRQ 185
+ACPI: PCI Interrupt 0000:00:0f.0[A] -> GSI 18 (level, low) -> IRQ 177
+3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
+0000:00:0f.0: 3Com PCI 3c905B Cyclone 100baseTx at e88d8f80.
+piix4_smbus 0000:00:07.3: Found 0000:00:07.3 device
+Real Time Clock Driver v1.12ac
+USB Universal Host Controller Interface driver v3.0
+ACPI: PCI Interrupt 0000:00:07.2[D] -> GSI 19 (level, low) -> IRQ 185
+uhci_hcd 0000:00:07.2: UHCI Host Controller
+uhci_hcd 0000:00:07.2: new USB bus registered, assigned bus number 1
+uhci_hcd 0000:00:07.2: irq 185, io base 0x0000d800
+usb usb1: configuration #1 chosen from 1 choice
+hub 1-0:1.0: USB hub found
+hub 1-0:1.0: 2 ports detected
+gameport: EMU10K1 is pci0000:00:10.1/gameport0, io 0xdc00, speed 1217kHz
 input: PS2++ Logitech Wheel Mouse as /class/input/input2
+ACPI: PCI Interrupt 0000:00:10.0[A] -> GSI 19 (level, low) -> IRQ 185
 ts: Compaq touchscreen protocol output
 Adding 546168k swap on /dev/hda7.  Priority:-1 extents:1 across:546168k
 EXT3 FS on hda1, internal journal
